@charset "UTF-8";

@media (max-width: 767px) {
	body {
		background: #FFFFFF !important;
	}
	
	#navigation-wrap {
		position: static;
		right: 0;
		width: 100%;
		background: #FFFFFF;
		height: auto;
		overflow: hidden !important;
	}
	
	#navigation-wrap:after {
		background: none;
	}
	#utility-dropdowns {
		display:none;
	}
	
	#session_nav .logo {
		margin-top: 0;
	}
	#main-content {
		margin-top:0;
	}
	.role-login {
		margin-bottom:0 !important;
	}
	.content {
		text-align: center;
		margin-top: 35px;
	}
	.csp-login-form .btn-holder {
		margin:0;
	}
	#atchubb{
		/* width: 88%;
		padding: 0 5%; */
		display: none;
	}
	#link-container, #footer-content {
		/* padding: 0 5%; */
		display: none;
	}
	.landing-content {
		margin-bottom: 5px;
	}
	#session_nav h2 {
		display: none;
	}	
	#session_nav h3 {
	display: block;
	font-size: 18px;
	color: #000000;
	text-align: center;
	padding-right: 10px;
	font-weight: 700;
	margin-top: 55px;
	font-family: "Chubb Publico";
	line-height: 21px;
	}
	#prospective-agents {
		margin-top: 20px;
	}
	.footer-header {
		margin: 10px 0 0 0;
	}
	#footer-content p.copyright {
		margin:10px 0 10px 0;
		padding: 0 10px 0 10px;
	}
	#footer-content a {
		display: block;
		margin:0 0 10px 10px;
	}
	.appmenu .prodSpotlight {
		margin: auto;
	}
	.appmenu .footer-header {
		margin-top: 0;
		padding-top: 20px;
	}
	.appmenu .footer-copyright {
		margin-bottom: 20px;
	}
	.appmenu #footer-content a {
		padding-bottom: 15px;
	}
	.confirm-main, .reset-main,.agreement-main, .cookie-main, .newUser-main{
		padding: 5%;
	}
	form.confirmPass-form .input-field-row .field-input, form.resetPass-form .input-field-row .field-input, form.newUser-form .input-field-row .field-input{
		width:100%;
	}
	form.confirmPass-form .action-wrap, form.resetPass-form .action-wrap, form.newUser-form .action-wrap{
		margin-left:0;
	}
	form.confirmPass-form .action-wrap .submit-button, form.resetPass-form .action-wrap .submit-button, form.newUser-form .action-wrap .submit-button{
		margin-bottom:30px;
	}
	.faq-main ul {
		margin:0;
	}
	.faq-desc {
		margin:0;
	}
	.faq-main .faq-us-list{
		list-style-type: none;
		margin-left: 5px;
		margin-bottom: 15px;
	}
	.contact-main, .faq-main {
		padding:5%;
	}
	.contact-main  h1.heading{
		text-align:center;
	}
	.eaac .resize{
		padding:5%;
	}
	.eaac {
		margin-bottom:30px;
	}
	.eaac .left, .eaac .right {
		float:none;
		width:100%;
		margin:0;
		
	}
	.eaac .left .EU, .eaac .right .LA {
		float:none;
		width:100%;
		margin:0;
		margin-bottom:30px;
	}
	.eaac .left .AA , .eaac .right .CA{
		width: 100%;
		float: none;
		margin-bottom:30px;
	}
	.eaac .EU h1, .eaac .AA h1, .eaac .LA  h1, .eaac .CA h1 {
		width: 100%;
	}
	.agreement-main h1 {
		font-size:24px;
	}
	.cookie-main h1 {
		text-align: center;
		font-size: 26px;
		margin-bottom: 32px;
	}
	.secure-login .impmsg {
		margin-left:0;
		padding:5%;
	}
	.impmsg .list-head {
		font-size: 18px;
		margin-bottom:5px;
	}
	.impmsg .date {
		float: none;
		width:100%;
		margin:0;
		padding: 5px 0;
	}
	.extra-top-sixty {
		margin-top:0;
	}
	.cookie-main {
		margin-bottom: 0;
	}
	.reset-pwd-uk {
		margin-bottom:0;
	}
	.agreement-uk ol {
		margin:0 0 30px 25px;
	}
	.agreement-uk .login-form .btn-return {
		width:40%;
	}
	.uk-help ul {
		list-style-type:disc;
		margin-top:10px;
	}
	.eaac .uk-resize ol {
		margin:0;
	}
	#resp-corp-links-wrap {
    	/* background-color: #150f96;
		padding: 10px 0; */
		display: none;
	}
	#resp-corp-links {
		display: block;
    	margin: 10px;
    	padding: 0 5%;
	}
    #resp-corp-links a {
    	display: inline-block;
    	color: #FFFFFF;
    	font-size: 14px;
    	padding: 10px 15px 10px 0;
    	font-weight: normal;
    	white-space: nowrap;
	}
	.fr-help-one{
		padding:5%;
	}
	.au-help-para {
		margin-left:0;
	}
	#footer {
		display: none;
	}
	.login-container{
		border: none;
	}
	.module-header{
		display: none;
	}
	.countryselect{
		display: none;
	}
	/* .btnLogin{
		background-color: #6E27C5;
	} */

	/* Login responsive  */
	
	#main-content.secure-login .csp-login-form .form-set .login-button{
		background-color: #6E27C5;
		font-family: "Chubb Publico";
		height: 32px;
		margin-top: 20px;
	}
	#main-content a{
		color: #6E27C5;
		text-decoration: underline;
		display: block;
		text-align: center;
		margin-top: 45px;
	}
	.error-messaging{
		margin-top: -35px;
		text-align: center;
		font-family: "Chubb Publico";
		margin-top: 10px;
	}
	.csp-login-form label {
		display: none;
	}
	.userPass{
		margin-top:30px;
	} 
	.icons{
		display: block;
		margin-top: 22px;
		z-index: 100;
		position: relative;
		margin-left: 15px;
	  }
	  .field-wrap{
		margin-top: -20px;
	  }
	::placeholder {
		font-family: "Chubb Publico";
		color: #000000;
		font-size: 18px;
		line-height: 19px;
	  }
	  .logo{
		  display: none;
	  }
	  .logo_mobile{
		  display: block;
		  margin: auto
	  }
	  .login-option-links{
		font-family: "Chubb Publico";
	  }	 
	input:focus,
	select:focus,
	textarea:focus,
	button:focus {
		outline: none;
		background-color: #FFFFFF;
	}
}

@media (min-width: 768px) and (max-width: 1200px) {
	
	#session_nav .logo {
		margin-left:25px;
	}
	#utility-dropdowns.corp-options a {
		font-size: 12px;
	}
	#pg-content {
		margin: 0 30px 25px 25px;
	}
	#footer-content {
		margin-left: 20px;
	}
	.reset-main .reset-heading-fr {
		font-size: 30px;
	}
	form.confirmPass-form .field-label-userName, form.confirmPass-form .field-label-curPas, form.confirmPass-form .field-label-NewPas, form.confirmPass-form .field-label-ConNewPas, form.newUser-form .field-label-nuser, form.newUser-form .field-label-npass, form.newUser-form .field-label-ncpass, form.newUser-form .field-label-nphone, form.newUser-form .field-label-nemail, form.newUser-form .field-label-ncemail  {
		width:220px;
	}
	
	form.confirmPass-form .input-field-row .field-input, form.newUser-form .input-field-row .field-input {
		width:300px;
	}
	form.confirmPass-form .action-wrap, form.newUser-form .action-wrap {
		margin-left:220px;
	}
	
	form.confirmPass-form .submit-button, form.newUser-form .submit-button {
		margin-right:34px;
	}
	form.resetPass-form .field-label-user, form.resetPass-form .field-label-email {
		width: 154px;
	}
	form.resetPass-form .input-field-row .field-input {
		width:300px;
	}
	form.resetPass-form .long-link {
		padding: 10px 30px;
	}
	.eaac .left, .eaac .right{
		margin-left: 25px;
	}
	.secure-login .impmsg {
		margin-left:0;
	}
	.impmsg .date {
		width:17%;
	}
	.eaac .uk-resize p{
		margin-left:25px;
	}
	.fr-help-one{
		margin-left:25px;
	}
}